Hello,

On SLES 11 SP2 64 Bits, is Vmware tools required for eDirectory 8.8.7.2
and IDM 4.0.1

Is there any issue not having them on the Virtual OS

Regards


--
taisne
------------------------------------------------------------------------
taisne's Profile: https://forums.netiq.com/member.php?userid=3759
View this thread: https://forums.netiq.com/showthread.php?t=46620